aboutsummaryrefslogtreecommitdiffstats
path: root/main/fontconfig/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'main/fontconfig/APKBUILD')
-rw-r--r--main/fontconfig/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/fontconfig/APKBUILD b/main/fontconfig/APKBUILD
index 01f7fa4142..8abfbb69e8 100644
--- a/main/fontconfig/APKBUILD
+++ b/main/fontconfig/APKBUILD
@@ -35,7 +35,7 @@ build() {
check() {
cd "$builddir"
- make check
+ make -j1 check || (cat test/test-suite.log; false)
}
package() {